/* Cue monitor css  IE8・7 用 */
#titlearea:before{
  content:"";
  display:block;
  height:5px;
  background:url("../images/bodyarea-shade-ie8.png") repeat-x 0 0;
}
.icon-mail,
.icon-sitemap,
#globalNav .icon{
  background-image: url(../images/icons_nav.png);
}
.label {
  *display: inline;
}
.icon-menu-white,
.icon-login,
.icon-chevron-right,
.icon-q,
.icon-q-light,
.icon-arrow-green-reve,
.icon-arrow-gray-reve-top,
.icon-point-white{
  *display: inline;
  *float:left;  
}
.icon-chevron-right{
  *height: auto;
}
.icon-arrow-gray-reve-top {
  *float:right;
  *display:block;
}
.topicPath li,
.topicPath a {
  *display: inline;
  *zoom:1;
}
.mode-login .icon-mail,
.mode-login .icon-sitemap,
.mode-login #globalNav .icon{
  background-image: url(../images/icons_nav_mypage.png);
}
/* CSS3 Pieはhtmlからのパスになるようにしてください */
.panel,.panel-heading,.panel-default,
.alert,.btn,.label,
.box-border-round,.box-primary,
.btn-newaccount,input.gsc-search-button,.btn-newaccount-header,
.btn-logout-header,
.pie,.dropdown-menu li,
.mode-popup #header{
  position: relative;
  behavior: url('/common/css/pie.htc');
}
.pie-unstyled{
  position:static;
  behavior: none;
}
.panel,.panel-heading,.panel-default,
.alert,.btn,.label,
.headline-box,.headline-box-light,.headline-box-success,
.box-border-round,.box-primary,
.btn-newaccount,input.gsc-search-button,.btn-newaccount-header,
.btn-logout-header,
.pie,.dropdown-menu li{
  *position:static;
  *behavior: none;
}
.panel,.panel-default{
  *border-right:solid 1px #eee;
  *border-left:solid 1px #eee;
  *border-bottom:solid 1px #ccc;
}

.panel,.panel-default,.panel-heading,.box-primary,
.mode-popup #header{
  box-shadow: 0 1px 3px #cccccc;
}

#globalNav > ul > li.nav-topics,
#globalNav > ul > li.nav-faq,
#globalNav .dropdown-menu
 {
  width:194px;
}
#globalNav .dropdown-menu li{
  background-color: #fff;
  box-shadow: 0 1px 2px #cccccc;
}
#bodyarea{
  padding-top: 10px;
}
.mode-popup #bodyarea,
.mode-popup #bodyarea .panel:first-child,
.mode-popup #bodyarea .panel-default:first-child{
  min-height:450px;
}
.btn-primary,.btn-success,.btn-danger,.btn-warning,.btn-info,.btn-gray,.btn-tile,
input.gsc-search-button,.btn-newaccount-header,.btn-logout-header,.btn-newaccount .btn,.btn.btn-newaccount{
  background-image: url(../images/btn-grade-ie8.png) ;
}
.btn-newaccount .btn{
  background-image: url(../images/btn-grade-ie8.png) ;
  background-position:0 -3px;
}
.btn-default{
  background-image: url(../images/btn-grade-ie8-white.png) ;
}
.btn-flat-default,.btn-flat-primary,.btn-flat-success,.btn-flat-danger,.btn-flat-warning,.btn-flat-info{
  box-shadow: 0 1px 2px #999;
}
.btn.disabled,
.btn[disabled],
.btn[readonly]{
  background-position:0 -10px;
}
.list-dot {
  padding-left: 0;
  margin-left:0;
}
.list-dot > li {
  padding-left:1em;
  text-indent: 0;
  background:url(../images/list-dot-ie8.png) no-repeat 0 3px;
}
.list-dot > li:before {
  content: none;
}
.form input[type="radio"] {
  border:none;
}

.list-inline > li {
  *display: inline;
  *zoom:1;
}
.btn{
  *display:block;
}
.form-group {
  *zoom:1;
}
.radio-inline,
.checkbox-inline {
  *display: inline;
  *zoom:1;
}
.form input[type="text"].input-full,
.form textarea.input-full{
  *max-width:647px;
}
.form input[type="text"]{
  *min-height:20px;
}
.form .select .caret{
  *margin-top:20px;
}
.form input[type="text"].col-xs-12 ,
.form input[type="password"].col-xs-12 ,
.form textarea.col-xs-12 ,
.form select.col-xs-12 {
  *width: 940px;
}
.form input[type="text"].col-xs-11 ,
.form input[type="password"].col-xs-11 ,
.form textarea.col-xs-11 ,
.form select.col-xs-11 {
  *width: 860px;
}
.form input[type="text"].col-xs-10 ,
.form input[type="password"].col-xs-10 ,
.form textarea.col-xs-10 ,
.form select.col-xs-10 {
  *width: 780px;
}
.form input[type="text"].col-xs-9 ,
.form input[type="password"].col-xs-9 ,
.form textarea.col-xs-9 ,
.form select.col-xs-9 {
  *width: 700px;
}
.form input[type="text"].col-xs-8 ,
.form input[type="password"].col-xs-8 ,
.form textarea.col-xs-8 ,
.form select.col-xs-8 {
  *width: 620px;
}
.form input[type="text"].col-xs-7 ,
.form input[type="password"].col-xs-7 ,
.form textarea.col-xs-7 ,
.form select.col-xs-7 {
  *width: 540px;
}
.form input[type="text"].col-xs-6 ,
.form input[type="password"].col-xs-6 ,
.form textarea.col-xs-6 ,
.form select.col-xs-6 {
  *width: 460px;
}
.form input[type="text"].col-xs-5 ,
.form input[type="password"].col-xs-5 ,
.form textarea.col-xs-5 ,
.form select.col-xs-5 {
  *width: 380px;
}
.form input[type="text"].col-xs-4 ,
.form input[type="password"].col-xs-4 ,
.form textarea.col-xs-4 ,
.form select.col-xs-4 {
  *width: 300px;
}
.form input[type="text"].col-xs-3 ,
.form input[type="password"].col-xs-3 ,
.form textarea.col-xs-3 ,
.form select.col-xs-3 {
  *width: 220px;
}
.form input[type="text"].col-xs-2 ,
.form input[type="password"].col-xs-2 ,
.form textarea.col-xs-2 ,
.form select.col-xs-2 {
  *width: 140px;
}
.form input[type="text"].col-xs-1 ,
.form input[type="password"].col-xs-1 ,
.form textarea.col-xs-1 ,
.form select.col-xs-1 {
  *width: 60px;
}
.panel-heading.text-center i ,
.panel-heading-light.text-center i ,
.panel-heading-success.text-center i {
  *float: left;
}
.modal-dialog{
  *width:640px;
}
.wide-l {
  *width:640px;
}
.wide-m {
  *width: 290px;
}
.wide-ms {
  *width: 270px;
}
.wide-s {
  *width: 120px;
}
.btn-strong,.btn-block,.btn-lg,.btn-mg{
  *padding: 6px 11px 12px;
}
.btn-block.btn-flat-primary{
  *padding: 3px 11px 8px;
}
.modal-close{
  background-image:url(../images/icon-close-ie8.png);
}

